<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <link rel="stylesheet" href="{{ asset('css/app.css') }}">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
	<link rel="stylesheet" href="https://unpkg.com/bootstrap@5.3.2/dist/css/bootstrap.min.css">
</head>
<body>
  <section class="bg-light p-3 p-md-4 p-xl-5">
	<div class="container">
	  <div class="row justify-content-center">
		<div class="col-12 col-xxl-11">
		  <div class="card border-light-subtle shadow-sm">
			<div class="row g-0">
			  <div class="col-12 col-md-6">
				<img class="img-fluid rounded-start w-100 h-100 object-fit-cover" loading="lazy" src="{{ asset('img/login.jpeg') }}" alt="Welcome back you've been missed!">
			  </div>
			  <div class="col-12 col-md-6 d-flex align-items-center justify-content-center">
				<div class="col-12 col-lg-11 col-xl-10">
				  <div class="card-body p-3 p-md-4 p-xl-5">
					@if(session('error'))
                            <div class="alert alert-danger">{{ session('error') }}</div>
                            @endif
					<div class="row">
					  <div class="col-12">
						<div class="mb-5">
						  <div class="text-center mb-4">
							<a href="#!">
							  <img src="{{ asset('img/logo.png') }}" alt="BootstrapBrain Logo" width="220" height="90">
							</a>
						  </div>
						  <h4 class="text-center">Selamat Datang !</h4>
						</div>
					  </div>
					</div>
					<form method="POST" action="{{ route('login') }}">
						@csrf
					  <div class="row gy-3 overflow-hidden">
						<div class="col-12">
						  <div class="form-floating mb-3">
							<input id="nomorinduk" type="text" class="form-control" name="nomorinduk" placeholder="NIP/NIS">
							<label for="nomorinduk" class="form-label">NIP/NIS</label>
						  </div>
						</div>
						<div class="col-12">
						  <div class="form-floating mb-3">
							<input type="password" class="form-control" name="password" id="password" value="" placeholder="Password" required>
							<label for="password" class="form-label">Password</label>
						  </div>
						</div>
						<div class="d-grid">
						<button class="btn btn-dark btn-lg" type="submit">Log in now</button>
						</div>
					  </div>
					</form>
				  </div>
				</div>
			  </div>
			</div>
		  </div>
		</div>
	  </div>
	</div>
  </section>
</body>
</html>
